import { TestBed } from '@angular/core/testing';

import { PublicationListService } from './publication-list.service';

describe('PublicationListService', () => {
  let service: PublicationListService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(PublicationListService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
